MediaWiki:Common.css

De Harvestopia
Aller à la navigation Aller à la recherche

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
/*Hintergrund*/
body {background:#d4edfc;}
#mw-head, .noprint {background:#d4edfc;}

/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#d4edfc;
  border:6px outset #d4edfc;
}

div#mw-panel div.portal div.body ul li a {
display:block;
list-style-type:none;
padding:1px;
margin:1px;

background:#effdb7;
color:#000000;
border-weight:4px;
border-style:solid;
border-top-color:#e6ff82;
border-right-color:#cee574;
border-bottom-color:#b3c764;
border-left-color:#effdb7;
}

a {height:1.25em; line-height: 1.25em;
}



table.wikitable {
  background:#d9e6b1;
  font:left;
  text-align:center;
}

div#content {background:#f0f5de;
}